DACA(4)

NAME
daca - Apple daca audio device

SYNOPSIS
daca* at macobio?
audio* at daca?

DESCRIPTION
The daca driver provides support for audio hardware using the DAC3550A chip found in some macppc machines.

HARDWARE
Machines supported by the daca driver include:

-   PowerBook2,1
-   PowerBook2,2

SEE ALSO
audio(4), intro(4)

HISTORY
The daca driver first appeared in OpenBSD 3.9.

AUTHORS
The daca driver was written by Tsubai Masanari and ported to OpenBSD by Joris Vink.

BUGS
This driver needs more testing.

This manual page needs more precision and detail.